Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Arcserve does not see device as changer

Ayman Altounji
Valued Contributor

Arcserve does not see device as changer

I work for a number of k-12 school Districts and have recently migrated two Netware 5.1 (SP4) DL 380 G2 servers for one of them. I am now trying to install a 20/40 DAT 8 autoloader as well. I have it connected to the VHDCI connector which is part of the internal Smart arry 5i which also runs the drive cage as well. The autoloader has SCSI ID 6. I've installed Arcserve 7.0 (after many patches and experimenting) finally was able to successfully install Arcserve without an abend. The problem now is that Arcserve does not see the device as a tape changer. I've done everything that Arcserve tech support suggested and am ready to call compaq support. I can't seem to find a firmware upgrade to try, or is there a firmware upgrade for this tape device. Is it compatable with the smart array 5i /DL 380 G2? Do I have a problem with ArcServe or with Compaq? I'm ready to switch everything.
2 REPLIES
Ayman Altounji
Valued Contributor

Re: Arcserve does not see device as changer

Hi
I know that the previous controller ROC didn't support LUN devices ( such as autoloaders ) ---> http://www.compaq.com/products/quickspecs/10493_div/10493_div.html

I haven't found any info regarding the 5i but I imagine it's the same .
I know that Libraries or Autoloaders are usually not supported on the internal SCSI controller so maybe you'll need a dedicated SCSI controller .

Good luck

Victor
Ayman Altounji
Valued Contributor

Re: Arcserve does not see device as changer

I had this problem. I could not got round it. I ended up installing Veritas Backup Exec